RubyGems Navigation menu

rbiphonetest 0.4.0

Want to write iPhone apps with unit tests? Want to write them in Ruby? * Blog introduction: http://drnicwilliams.com/2008/07/04/unit-testing-iphone-apps-with-ruby-rbiphonetest/ * Video introduction: http://www.vimeo.com/1262916 * Google Group: http://groups.google.com/group/rbiphonetest * Bugs/Features: http://drnic.lighthouseapp.com/projects/13763-rbiphonetest

Gemfile
          gem 'rbiphonetest', '~> 0.4.0'
  
  
  
  
  
  
  

install
          gem install rbiphonetest
  
  
  
  
  
  
  

Authors:

  • Dr Nic Williams

Owners:

Total downloads 4,149

For this version 1,505

Required Ruby Version: None

Links:

Versions:

  1. 0.4.0 - March 16, 2009 (27 KB)
  2. 0.3.0 - July 7, 2008 (25 KB)
  3. 0.2.0 - July 3, 2008 (22.5 KB)

Runtime Dependencies:

Development Dependencies: